DEFAULT serial
TIMEOUT 10
PROMPT 1

LABEL ungol
 LINUX /boot/vmlinuz-LINUX_VER
 APPEND ro root=/dev/sr0 quiet noapic

LABEL serial
 LINUX /boot/vmlinuz-LINUX_VER
 APPEND ro root=/dev/sr0 quiet console=ttyS0 noapic
